/* Общие стили */
* {box-sizing: border-box; -moz-box-sizing: border-box;}  /*хак блочной модели для Mozilla*/
/** html ul li { float: left; clear: both;} * html ul li a { height: 1%; } /* Хак для списков IE */
  body, table, tr, td, div, h1, h2, h3, span, p, a, ul, li, img, span, form, input {margin: 0px; padding: 0px;}
  /*table, tr, td {border-collapse: collapse; vertical-align: middle;}*/
  /*table, tr, td {vertical-align: middle;}*/
  body {background: #FFF9F6; font: normal 11px/14px "Verdana";}
  p {font: normal 12px/16px "Verdana"; color: #363636; padding-bottom: 15px;}
  li {font: normal 12px/16px; padding-bottom: 5px;}
  a {text-decoration: none; color: #ED6B02;}
  a img {border: none;}
  ul {list-style: none;}
  hr {display: none;}
  h1 {font: 24px "Arial"; color: #E46319; padding-bottom: 20px;}
  h1 a:link, h1 a:visited {font: bold 24px "Arial"; color: #E46319; padding-bottom: 20px; text-decoration: underline;}
  h2 {font: bold 13px "Arial"; color: #E46319; padding-bottom: 15px; }
  a h2 {text-decoration: underline; color: #858585;}
  h3 {font: bold 12px "Tahoma"; color: #858585; padding: 10px 0;}
  h2.is-dan {font: bold 13px "Arial"; color: #E46319; padding: 0 !important; padding-bottom: 15px;}
  h2 a:link, h2 a:visited {color: #ED6B02; text-decoration: underline;}



/* Шапка сайта */
  /*#head {width: 100%; height: 160px; border-bottom: 5px solid #E46319; background-image: url(img/head_line.gif); text-align: right; padding: 15px 25px 35px 20px;  min-width: 760px; width:expression(document.body.clientWidth < 760? "760px": "auto");}*/

/*  #head2 {width: 100%; border-bottom: 5px solid #E46319; background-image: url(img/head_logo_bg.gif; text-align: right; padding: 15px 25px 35px 20px;  min-width: 760px; width:expression(document.body.clientWidth < 760? "760px": "auto");}*/
  #head2 {width: 100%; border-bottom: 5px solid #E46319; background-image: url(img/head_logo_bg.gif); text-align: right; padding: 15px 25px 35px 20px;  min-width: 760px; width:expression(document.body.clientWidth < 760? "760px": "auto");}


  #head {width: 100%; border-bottom: 5px solid #E46319; background-image: url(img/head_logo_bg.gif);}

  .registr:link, .registr:visited {color: white; text-decoration: underline; font: normal 10px/12px "Verdana";}
  #registration {width: 230px; float: right;}


  #registration input {width: 100px; height: 15px; background: #FFCAD2; border: 1px solid black;}
  #registration span {color: white; font: normal 10px "Verdana";}
  .r-s {width: 230px; height: 22px; padding-bottom: 6px;}
  #search {text-align: right; margin-bottom: 5px; padding-right: 12px;}
  #date {font: bold 14px "Tahoma"; color: Black; position: absolute; right: 20px; padding: 10px 0px 0px 0px;}
  #date3 {height: 154px; background: url("img/menu-fon.gif") repeat-x;}
  
  #search #find {width: 100px; height: 20px; background: #FFDDCA; border: 1px solid Black;}
  #search #submit {width: 55px; height: 20px; background: #FFDDCA; border: 1px solid black;}
  #search form {padding: 0px 0px 0px 30px;}
  #logo {display: block; width: 119px; height: 44px; position: absolute; top: 1px; left: 56px;}
  #selector {display: block; width: 175px; height: 82px; position: absolute; top: 100px; left: 50px;}
  #fondiv {display: block; width: 794px; height: 127px; position: absolute; top: 8px; left: 20px;}

  
  /*главное меню*/
  #main-menu {width: 185px; height: 110px; text-align: left; position: absolute; top: 8px; left: 450px; }
  #main-menu ul {width: 145px;}
  .menu-item {height: 17px; background: url("img/main-menu.gif") no-repeat 30px 4px; padding-left: 47px; font: normal 12px/12px "Tahoma";}
  .link-item:link, .link-item:visited {display: block; width: 158px; color: white;}
  /*submenu - всплывающее*/
  div.PullDownDiv1, div.PullDownDiv2, div.PullDownDiv3, div.PullDownDiv4, div.PullDownDiv5, div.PullDownDiv6, div.PullDownDiv7, div.PullDownDiv8 {visibility: hidden; position: absolute; left: 140px; border: 3px double #006332; background: white; width: 150px; padding: 10px;}
  div.PullDownDiv1 {left: 150px; top: 0px;}
  div.PullDownDiv2 {left: 150px; top: 18px;}
  div.PullDownDiv3 {left: 150px; top: 36px;}
  div.PullDownDiv4 {left: 150px; top: 54px;}
  div.PullDownDiv5 {left: 150px; top: 72px;}
  div.PullDownDiv6 {left: 150px; top: 89px;}
  div.PullDownDiv1 a, div.PullDownDiv2 a, div.PullDownDiv3 a, div.PullDownDiv4 a, div.PullDownDiv5 a,  div.PullDownDiv6 a {font: normal 11px/14px "Tahoma"; color: #E46319; display: block; text-decoration: underline; height: 17px; padding-left: 12px; width: 150px; }

/* Меню на главной странице */
  #block-menu {width: 100%; height: 154px; border-left: 5px solid #CCCCCC; border-right: 5px solid #CCCCCC; background: #E5E5E5;}
  .element-menu {width: 33%; text-align: center; padding-top: 17px; float: left;}
  .element-menu img {margin-bottom: 5px;}
  .menu_basic {width: 33%; float:left; text-align: center;}
  .element-menu_basic {padding: 20px 0 20px 0;}
  .element-menu_basic img {margin-bottom: 5px;}  
  a.text {display: block; margin: auto; width: 195px; height: 20px; background: #00572D; color:white; font: normal 12px/20px "Tahoma"; }
  .element-menu_basic a.text {display: block; margin: auto; width: 195px; height: 20px; background: #fff; color: #ED6B02; font: bold 12px/20px "Tahoma"; }

  /*#menu {border-bottom: 1px solid #000; background: #FFDDCA; width: 100%;}*/
  /*#menu {border-bottom: 2px solid #000; background: #FFCD57; width: 80%; position: absolute; top: 120px; left: 120px; padding: 2px 2px 2px 2px;}*/
  #menu {border-bottom: 2px solid #000; background: #FFCD57; padding: 2px 2px 2px 2px; margin-bottom: 5px;}
  
/* Контент сайта */
  #big-menu {width: 100%; height: 154px; background: url("img/menu-fon.gif") repeat-x; padding: 5px 15px 0px 0px; min-width: 760px; width:expression(document.body.clientWidth < 760? "760px": "auto");} 
  #content {width: 100%; padding: 40px 10px 10px 10px; float: left; min-width: 760px; width:expression(document.body.clientWidth < 760? "760px": "auto"); min-height: 500px; height:expression("500px");} 
  #advert {width: 100%; padding: 5px 5px 5x 5px; float: left; min-width: 728px; margin-top: 5px;} 
  .left-news, .submenu {float: left; width: 28%; padding-top: 0px;}
  .data-news {float: left; width: 28%; padding: 0px 0px 0px 30px;}
  .list-cont1 {font: normal 11px/14px "Verdana"; padding-left: 10px; background: url("img/li-content.gif") no-repeat 0% 3px;}
  .list-cont2 {font: normal 11px/14px "Verdana"; padding-left: 40px; background: url("img/li-content.gif") no-repeat 30px 3px;}
  .list-cont3 {font: normal 11px/14px "Verdana"; padding-left: 80px; background: url("img/li-content.gif") no-repeat 70px 3px;}


/* Реклама */
	.st_adv_common {float: left; width: 90%; padding-top: 0px;}
	.st_adv_common_w {float: left; width: 70%; padding-top: 0px;}
	.st_adv_common_f {float:left; width: 80%; padding-top: 0px;}
 	.st_adv {width: 95%; padding: 0px 0px 3px 10px; margin-bottom: 35px; margin-left: 5%; font: normal 12px/16px "Verdana"; border: 1px solid #999999; background: #FFFAFA url(img/news_left.gif) repeat-y left;}
 	.st_adv_w {width: 95%; padding: 0px 0px 3px 10px; margin-bottom: 35px; margin-left: 10%; font: normal 12px/16px "Verdana"; border: 1px solid #999999; background: #FFFAFA url(img/news_left.gif) repeat-y left;}
 	.st_adv_f {width: 95%; padding: 0px 0px 3px 10px; margin-bottom: 35px; font: normal 12px/16px "Verdana"; border: 1px solid #999999; background: #FFFAFA url(img/news_left.gif) repeat-y left;}




/* Статьи сайта */
  .center-article {float: left; width: 50%; padding-top: 0px;}
  .article {width: 95%; padding: 0px 0px 3px 10px; margin-bottom: 35px; font: normal 12px/16px "Verdana"; border-left: 3px solid #EC4653; background: #FFFAFA url(img/news_left.gif) repeat-y left;}
  .article b {color: #333333; font: bold 12px "Verdana"; padding-bottom: 5px;}
  .article span {width: 95%; color: #464646;}
  .article .podrob:link, .article .podrob:visited {color: #EC8D46; text-decoration: underline;}
  /* для ссылок на документы для скачивания */
   .item-news li {list-style-image: url(img/ico/word.gif); padding: 0px 0px 0px 30px; vertical-align: middle;}
   .item-news li a {text-decoration: underline; padding: 0px 0px 5px 10px;}
	.journal li {list-style-image: url(img/ico/word.gif); padding: 0px 0px 0px 0px; vertical-align: middle; text-align: right;}
   .journal a {text-decoration: underline; padding: 0px 0px 5px 10px;}
  /*блок новостей на главной */
  .new-old {width: 95%; padding-bottom: 40px; font: normal 11px/14px "Verdana";}
  .new {width: 95%; padding: 0px 0px 3px 10px; margin-bottom: 35px; font: normal 11px/14px "Verdana"; border-left: 3px solid #E46319; background: #FFFAFA url(img/news_left.gif) repeat-y left;}
  .new b {color: #333333; font: normal 11px "Verdana"; display: block; padding-bottom: 5px;}
  .new span {width: 95%; color: #676767;}
  .new .podrob:link, .new .podrob:visited {color: #EC8D46; text-decoration: underline;}
  /*комментарии*/
  .comment {padding: 8px 8px 8px 8px; margin: 0px 8px 8px 0px; background: #FFDDCA;}
  /* скрываем форму для добавления комментариев */
  div.slide { display: none; } 
   
  /*текстовый раздел на index*/
  .main-text {width: 71%; float: right; text-align: justify; margin-top: -10px;}


/* Имперские дневники раздел на index */
  .journal-right {float: right; width: 21.9%; padding-top: 0px;}
  .journal-right h1 {font-size: 21px;}
  .journal {width: 100%; padding: 0px 0px 3px 8px; margin-bottom: 18px; font: normal 11px/16px "Verdana"; border-left: 3px solid #FFDDCA; background: #FFFAFA url(img/news_left.gif) repeat-y left;}
  /*.journal b {color: #333333; font: bold 12px "Verdana"; padding-bottom: 5px;}
  .journal span {width: 95%; color: #464646;}
  .journal .podrob:link, .journal .podrob:visited {color: #EC8D46; text-decoration: underline;}
   
  /*.journal p {font: normal 11px/14px; text-align: left;}*/

/* Журналы на index */  
   #magazine {border: 1px solid #EC4653; padding: 8px; width: 90%; height: 340px; background-image: url(img/magazine_bg.jpg);}
	.magazine {padding: 5px; width: 90%;}
	/*.magazine img {width: 90px; float: left; margin: 0px 30px 0px 10px;}
	.magazine p {width: 70%; float: left; }*/
	
	.magazine img {width: 90px; margin: 0px 30px 0px 5px; float: left; clear: right;}
	
	.magazine-list {padding: 10px 10px 10px 200px; width: 90%; height: 160px;}
	.magazine-list img {width: 90px; margin: 0px 30px 0px 10px;}
	.magazine-list a {text-decoration: underline;}
	 
  /*раздел Новости*/
    /*вывод даты*/
	 .data-news h5 {font: bold 12px "Tahoma"; margin: 10px 0px 15px 0px;}
	 .data-news ul {margin-left: 10px;}
    .data-level1 {font: bold 12px/21px "Tahoma"; background: url("img/li-block.gif") no-repeat 0% 8px; padding-left: 15px;}
    .data-level1 a:link, .data-level1 a:visited {color: #AF5002; text-decoration: underline;}
    .data-level1 ul {margin: -21px 0 0 50px;}
    .data-level1 ul li {height: 21px; font: bold 11px/21px "Tahoma"; background: url("img/li-block.gif") no-repeat 0% 8px; padding-left: 15px;}
    .data-level1 ul li a.active, .data-level1 a.active {color: #E2702A; text-decoration: none;}
    /*вывод текста*/
    .l-item-news, .rasscet {width: 70%; float: right;}
    .item-new {width: auto; padding-top: 10px}
  
  /*раздел Рассчет*/
    /*левое подменю*/
     .submenu li {font: bold 12px/21px "Tahoma"; background: url("img/li-block.gif") no-repeat 0% 8px; width: 100%; padding-left: 15px;}
     .submenu a:link, .submenu a:visited {color: #035936; text-decoration: underline; display: block; width: 100%;}
     .submenu a.active  {color: #E2702A; text-decoration: none;}
     /*вывод текста*/
     .form-rascet {width: 100%; padding-top: 20px; }                 
     .form-line {width: 100%; padding-bottom: 10px;}
     .form-line span {display: block; height: 20px; font: normal 11px/20px "Verdana"; color: #858585; margin-right: 170px;}
     .textform {display: block; height: 20px; width: 65px; border: 1px solid #8D8D8D; float: right;}
     .subm {display: block; float: right; margin-top: 20px; height: 20px; width: 73px;}
	 .razdel-forms {padding-top: 40px;}
	 /* раздел rezult-rasschet */
   .result-rasschet {padding: 0px; width: 75%; float: left;}
   .result-rasschet b {font: bold 11px/15px "Verdana"; color: #006633; display: block; padding: 10px 0 5px 0;}
   .result-rasschet table {width: 100%;}
   .result-rasschet td {font: normal 11px/14px "Verdana"; color: #4A4A4A; border: 1px solid #CCCCCC;}
   .result-rasschet .rez-rass1 {width: 80%; padding: 3px 15px 3px 10px; }
   .result-rasschet .rez-rass2 {width: 20%; padding: 3px 15px 3px 15px;}
   .hr {width: 80%; text-align: left; margin: auto; height: 1px; border-top: 2px solid #B6B6B6; margin-top: 10px;}
   .form-line1 {width: 100%; padding-bottom: 10px;}
   .form-line span {display: block; height: 20px; font: normal 11px/20px "Verdana"; color: #858585;}
   .textform1 {display: block; height: 20px; width: 165px; border: 1px solid #8D8D8D;}
   .form-line1 .textarea1 {display: block; height: 150px; width: 300px; border: 1px solid #8D8D8D;}
   .form-line1 .submit-f {display: block; margin-top: 20px; height: 20px; width: 73px;}

   h2.h-rasschet-h {text-align: center; color: #E97901 !important;}

   /*раздел Решения*/
   .decis {width: 67%;  float: right;}
   .decis-menu {font: normal 11px/20px "Verdana"; width: 100%; }
   .decis-menu a:link, .decis-menu a:visited {color: #E2702A;text-decoration: underline; display: block; padding-bottom: 8px;}
   .cleare {padding-top: 0px; clear: both;}

   /*раздел Технологии*/
   .tehno, .big-content {width: 67%; float: right;}
   .tables {padding-top: 20px;}
   .tables table {width: 430px}
   .tit1, .tit2, .tit3 {background: #005D30; padding: 0 10px; color: #F7FFF2; font: bold 11px/14px "Verdana"; border: 1px solid #014C2B; height: 25px;}
   .tables .tdd {border: 1px solid #014C2B; padding: 0 10px; height: 25px; color: #858585; font: normal 11px/14px "Verdana";}
   .tit1 {width: 50%;}
   .tit2, .tit3 {width: 25%;}

   /*раздел Преимущества*/
   
   .big-content a:link, .big-content a:visited {color: #006834; text-decoration: underline;}
   .big-imgt {padding: 15px;}
   .big-imgt img {margin-right: 10px;}
   img.left {float: left; margin: 0 10px 10px 0; border: 1px solid #014C2B;}
   img.right {float: right; margin: 0 0 10px 10px; border: 1px solid #014C2B;}
   .center-i {text-align: center; padding: 10px;}
   .center-i img {border: 1px solid #014C2B;}

/* Футер сайта */  

  #foot {padding: 0px 0px 0px 0px; clear: both; min-width: 740px; width:expression(document.body.clientWidth < 760? "760px": "auto");}

  #footer-old {height: 75px; background: #FFFAFA; padding: 16px 40px 0 50px; font: normal 11px/14px "Verdana"; border-left: 5px solid #EBEBEB; border-right: 5px solid #EBEBEB; }
  #footer {height: 55px; background: #FFFAFA; padding: 16px 40px 0 50px; font: normal 11px/14px "Verdana"; border-top: 1px solid #E46319;}
  #design {width: 51px; height: 24px; display: block; float: left;}
  #copy {width: 200px; text-align: right; float: right; padding-top: 5px;}
  #copy a:link, #copy a:visited {color: #646464;}
  #bot-menu {text-align: right; margin-right: 160px; color: #646464; padding-top: 5px;}
  #bot-menu a:link, #bot-menu a:visited {text-decoration: underline; color: #646464;}
  .foot-f {margin-left: 100px;}
  
  
/* Банеры */
	.statLinks {margin: 10px 0px 10px 40px;}
	.statLinks img {margin: 12px 0px 12px 0px; width: 88px; display: block;}
	/*.statLinks img {margin: 12px 0px 12px 0px; height: 31px; width: 88px; display: block;}
	
/* Многодетная семья */
	#family {border: 1px solid #DC143C; background: #F5DEB3; padding: 5px; margin: 10px 0px 10px 40px;}
	
/* кнопка отправки письма */	
	#button-mess { border: 1px outset; font-size: 9pt; width: 90px; font-family: verdana, arial, helvetica; background: #eaeaea;}

/* Сообщение об отправке письма */
	#mess-send {border: 2px solid #DC143C; background: #F5DEB3; color: Red; padding: 10px; margin: 10px 320px 10px 0px;}
	
/* Листаем статьи */
	#go {font: bold 12px; width: 70%; padding: 30px 0px 0px 25%;}
	#last {float: left;}
	#next {float: right;}
	#go a {text-decoration: underline;}
	#go p {color: #858585;}

/* Семья */ 
	.family {padding: 0px 40px 0px 20px;}
	.family .section_part li {padding: 5px 0px 5px 10px; font: bold; color: #616161;}
	.family .section_list li {padding: 5px 0px 5px 20px; font: normal;}
	.family h1 {padding: 8px 0px 0px 0px; font-size: 160%;}




/* Поиск */ 
div.pages {
	font-size: 10pt;
	padding: 20px;
}

div.pages a {
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

div.pages b {
	background-color: #ED6B02;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	margin: 5px;
}

div.result {
	padding: 15px;
}

div.result a {
	text-decoration: underline;
	font-size: 11pt;
}

div.result span.date {
	color: #778899;
	font-size: 8pt;
}

/* Сенсация */
#sensation {
	width: 75%;
	padding: 10px 0px 0px 0px;
	margin-bottom: 20px;
	border-top: 1px solid #EC4653;
	border-bottom: 1px solid #EC4653;
}
